//
//  main.m
//  testSound1
//
//  Created by peter drescher on 1/21/10.
//  Copyright 2010 twittering machine. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
